Package: org.codehaus.groovy.tools.gse

## [Java] Class StringSetMap

- org.codehaus.groovy.tools.gse.StringSetMap

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StringSetMap ()`
    `StringSetMap (StringSetMap other)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Set<String>` | `get(Object o)`
    `void` | `makeTransitiveHull()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class LinkedHashMap` | `get, clear, containsValue, remove, put, values, clone, isEmpty, size, entrySet, putAll, keySet, containsKey, equals, toString, hashCode, wait, wait, wait, getClass, notify, notifyAll`
    `class HashMap` | `remove, get, put, values, clone, clear, isEmpty, size, entrySet, putAll, keySet, containsKey, containsValue, equals, toString, hashCode, wait, wait, wait, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public StringSetMap()

    - #### public StringSetMap(StringSetMap other)

  - ### Method Detail

    - #### public Set<String> get(Object o)

    - #### public void makeTransitiveHull()